

/*Overlay*/

.square {
  position: relative;
  width: 90%;
  max-width: 400px;
  margin: auto;
  overflow: hidden;
}

.square .square-overlay {
  background: rgba(0,0,0,0.7);
  position: absolute;
  height: 90%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}
.square-image{
  width: 100%;
}

.square-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.square:hover .square-details{
  top: 50%;
  left: 50%;
  opacity: 1;
}
.square:hover .square-overlay{
  opacity: 1;
}
.square-details p{
  color: #fff;
  font-size: 0.8em;
}
.fadeIn-bottom{
  top: 80%;
}

/*RSI banner on BMV Home*/
 .rsi-banner {
 background-image: url(/rsi/images/main-banner-dark.jpg);
 background-repeat: repeat-x;
 color: #fff;
 }

/* Home Slider Styles */

a.button.hmslider {
background-color: #ea7d24;
    padding-bottom: 30px;
}

li.orbit-slide:nth-of-type(1) & {
    background: #2f6a96 !important;
  }

li.orbit-slide:nth-of-type(2) & {
    background: #a2c670 !important;
  }

li.orbit-slide:nth-of-type(3) & {
    background: #61b4de !important;
  }

li.orbit-slide:nth-of-type(4) & {
    background: #ea7d24 !important;
  }

.home-orbit-slide {
  padding: 0.75rem 2.75rem;
  color: #black;
  background-color: #b2d8eb;
}

.orbit-bullets button {
    width: 1.2rem;
    height: 1.2rem;
    margin: .1rem;
    border-radius: 50%;
    background-color: #cacaca;
}

.orbit-container {
    background: #b2d8eb;
    height:max-content;
}

.orbit-next, .orbit-previous {
    color: #001f3d;
    border: #001f3d solid 1px;
    padding: .5rem;
    background-color: rgba(255 255 255 / 50%)
}
.orbit-next:hover, .orbit-previous:hover {
    color: #fff;
    background-color: #001f3d;
    border: #001f3d solid 1px;
    padding: .5rem;
}

/*2020 Fatalities by County*/
	.st0 {fill:none;stroke:#E87D26;stroke-width:2.9284;stroke-miterlimit:10;}
	.st1, .porter, .lake {fill:#E87D26;}
	.st1:hover {transform:scale(1.1);
transform-origin: 30% 30%}
.lake:hover {transform:scale(1.2);
transform-origin:100px 100px;}
.porter:hover {transform:scale(1.1);
transform-origin: 30% 30%}
	.st2 {fill:#FFFFFF;}
	
	
/*Responsive Org Chart*/

/*Org Node Styles*/
.orgchart .centered {
    text-align: center;
}

.orgchart .hidden { display: none !important; }

.orgchart .nodecontent {
    display: inline-block;
    background-color: rgba(47, 106, 150, 1);
    padding: 10px;
    border-radius: 10px;
    color: white;
    position: relative;
    width: 96%;
}

.orgchart .nodecontent:hover {
    /*background-color: rgba(47, 106, 150, .75);*/
}

.orgchart .nodecontent .collapse {
    position: absolute;
    bottom: -15px;
    left: calc(50% - 6px);
    z-index: 0;
    color: white;
    background-color: #a2c66f;
    border-radius: 6px;
    height: 12px;
    width: 12px;
    font-size: 12px;
    text-align: center;
}

.orgchart li.leaf {
    font-size: 13px;
}

.org-img {
    float:left;
    margin-right: 1rem;
    height: 80px;
    width: 80px;
}
    
.orgchart ul {
    /*display: none;*/
    margin: 0;
    padding: 0;
}
    
.orgchart li .nodecontent .btn-expand {
    background-color: #ffce34;
    border-radius: 12px;
    display: block;
    height: 24px;
    width: 24px;
    margin: 0;
    padding: 0;
    text-align: center;
    text-decoration: none !important;
    font-weight: bold;
    position: absolute;
    bottom: 6px;
    right: 6px;
}

    .orgchart li .nodecontent .btn-expand:hover {
        opacity: .7;
    }

@media screen and (min-width: 1024px) {
    /*Org Chart Horizontal Styles*/
    .orgchart {
        display: block;
        font-family: "Open Sans",Helvetica,Arial,sans-serif;
    }
    
    .orgchart {
        margin: 0 auto;
        max-width: 1920px;
        padding: 0 2%;
    }
    
    /*align children horizontally using CSS flex*/
    .orgchart ul {
        display: flex;
    }
    
    /*align nodecontent and children list vertically*/
    .orgchart li {
        display: flex;
        flex: 1;
        flex-direction: column;
        position: relative;
    }
    
    .orgchart .nodecontent::after, .orgchart .nodecontent::before, .orgchart ul li.vertical::before {
        display: none;
    }
    
    .orgchart .nodecontent.open::after {
        /*display: block;*/
    }
    
    .orgchart .nodecontent.expanded::after {
        display: block;
    }
    
    .orgchart .nodecontent.open::before, .orgchart ul li.vertical.open::before {
        display: block;
    }
    
    .orgchart li.root > .nodecontent {
        max-width: 360px;
    }
    
    .orgchart li.leaf .nodecontent {
        width: auto;
    }
    
    /*arrange the nodecontent centered above the children list*/
    .orgchart .nodecontent {
        align-self: center;
        position: relative;
        margin: 20px 5px;
        width: 96%;
        display: flex;
        flex-direction: row;
        align-items: center;
    }
    
    .orgchart .collapsed > ul {
        display: none;
    }
    
    /*connections*/
    .orgchart li::before,
    .orgchart .nodecontent::after,
    .orgchart .nodecontent::before {
        box-sizing: border-box;
        content: '';
        position: absolute;
        /*z-index: -1;*/
        border: 0px dashed #a2c66f;
    }
    
    .orgchart li:not(:only-child)::before {
        border-top-width: 2px;
        width: 100%;
        height: 20px;
        top: 0px;
    }
    
    .orgchart li:first-child::before {
        width: calc(50% + 1px);
        right: 0;
        border-left-width: 2px;
        border-top-left-radius: 7px;
    }
    
    .orgchart li:last-child::before {
        width: calc(50% + 1px);
        border-right-width: 2px;
        border-top-right-radius: 7px;
    }
    
    .orgchart .nodecontent::after,
    .orgchart .nodecontent::before {
        border-left-width: 2px;
        width: 2px;
        height: 20px;
        left: calc(50% - 1px);
    }
    
    .orgchart .nodecontent::before {
        top: -20px;
    }
    .orgchart .nodecontent::after {
        bottom: -20px;
    }
    
    .orgchart li:first-child:not(:only-child) > .nodecontent::before,
    .orgchart li:last-child:not(:only-child) > .nodecontent::before {
        border-left-width: 0px;
    }
    
    .orgchart .leaf > .nodecontent::after,
    .orgchart .root > .nodecontent::before,
    .orgchart .collapsed > .nodecontent::after {
        display: none;
    }
    
    /*vertical nodes*/
    .orgchart li.vertical > ul {
        flex-direction: column;
        align-items: flex-start;
        margin: 0 5%;
        position: relative;
    }
    
    .orgchart li.vertical > ul > li > .nodecontent {
        margin: 10px 0 0 10px;
    }
    
    /*vertical connectors*/
    .orgchart li.vertical > ul::before {
        box-sizing: border-box;
        content: '';
        position: absolute;
        top: -2px;
        left: 10px;
        height: 10px;
        width: calc(50% - 19px);
        border-top: 2px dashed #a2c66f;
    }
    
    .orgchart li.vertical > .nodecontent::after {
        border-width: 0 2px 2px 0;
        border-bottom-right-radius: 7px;
        width: 10px;
        left: auto;
        right: calc(50% - 1px);
    }
    
    .orgchart li.vertical > ul > li::before {
        border-width: 0 0 0 2px;
        left: 0px;
        height: 100%;
        width: 10px;
        border-radius: 0;
    }
    .orgchart li.vertical > ul > li:first-child::before {
        top: -2px;
        height: calc(100% + 2px);
        border-top-width: 2px;
        border-top-left-radius: 7px;
    }
    
    .orgchart li.vertical > ul > li:last-child::before {
        height: calc(50% + 6px);
        border-bottom-width: 2px;
        border-bottom-left-radius: 7px;
    }
    
    .orgchart li.vertical > ul > li > .nodecontent::before {
        height: 2px;
        width: 8px;
        top: calc(50% - 1px);
        left: -8px;
        border-width: 2px 0 0 0;
    }
    
    .orgchart li.vertical > ul > li:last-child > .nodecontent::before {
        display: none;
    }
}

@media screen and (max-width: 1023px) {
    .orgchart, .orgchart ul {
        list-style-type: none;
    }
    
    .orgchart ul {
        margin-left: 2rem;
    }
    
    .orgchart li {
        /*margin-bottom: 1rem;*/
    }
    
    .orgchart .nodecontent {
        margin: 1rem 0 .5rem 0;
    }
}

/*End Org Chart*/


/*Light Blue Underlined Header*/
.blue-bottom-border {
padding: 10px 0px;
    font-size: 20px;
    font-weight: bold;
    border-bottom: #61b4de solid 3px;
    text-transform: uppercase;
}

/*Pullout Quote*/
.quote {
    color: #61b4de !important;
    font-style: italic;
    border-top: #61b4de solid 2px;
    border-bottom: #61b4de solid 2px;
    padding: 8px;
    font-size: larger;
    margin-right: 12px;
    font-weight: bold;
}

/*Text with Circle Border*/
.circle {
    border: #ffce34 solid 3px;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    padding: 12px 5px;
    line-height: 12px;
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    letter-spacing: -3px;
    }


/*Adds Bottom Margin to Accordion ULs and OLs*/
#subpage-text-container .subpage-text-inner .accordion-content ul, #subpage-text-container .subpage-text-inner .accordion-content ol {
    margin-bottom: 1rem;
}

.ltyellow-full {
background-color:rgb(255 206 52);
margin-left:0 !important;
margin-right:0 !important;
width:100%;
padding:15px 0px;}

.ltblue-full {
background-color:#2f6a96;
margin-left:0 !important;
margin-right:0 !important;
width:100%;
padding:50px 0px;}

.ltblue-full p, .ltblue-full h2, .ltblue-full h3, .ltblue-full h4, .ltblue-full li  {
color:#fff !important;
}

.dark-full p, .dark-full h2, .dark-full h3, .dark-full h4 {
color:#fff !important;
}

.dark-full {
background-color:#003963;
margin-left:0 !important;
margin-right:0 !important;
width:100%;
padding:50px 0px;
}

.rsi-full {
background-image: url(/rsi/images/interior-image.jpg) !important;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}


.bmv-full {
background-image: url(/bmv/images/map-background.jpg) !important;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.rsi-full p, .rsi-full h3 {
color: #fff !important;
}

.bmv-full p, .bmv-full h3 {
color: #002447 !important;
}

/*Annual Report Head*/
.ar-header {text-align: center; color:#fff; font-size:xxx-large;}
@media screen and (max-width: 39.9375em) { .ar-header {font-size:large !important;}}

@media screen and (max-width: 39.9375em) { .span#ar-logo {max-width:65%;}}

/*Annual Report Menu*/

.title-bar {
background:#9ac3d8;
color:#000;
    margin-top: 50px;}

.top-bar, .top-bar ul {
background: none !important;
margin-top: 25px;}

li.ar-menu-item {
border-right: #1e5484 solid 3px;
}

a.black {
color:#000 !important;}

a.no-underline {
text-decoration: none !important;
}

/*RSI Annual Report*/
.rsi-dark-full p, .rsi-dark-full h3, .rsi-dark-full h4 {
color:#fff !important;
}

.rsi-dark-full {
background-color:#003963;
margin-left:0 !important;
margin-right:0 !important;
width:100%;
}

.rsi-header {
    color: #fff;
    background-color: #003963;
    display: table;
    font-weight: lighter;
    font-size:xxx-large;
}
@media screen and (min-width:40em) {
.rsi-header {
margin:35px;}
}

@media screen and (max-width:39.9375em) {
.rsi-header {
font-size:large !important;
text-align:center !important;
margin:0px !important;
padding:15px 15px 15px 90px !important;}
}

.rsi-orange-header {
text-align: center;
    color: #fff;
    background-color: #ea7d24;
    padding: 5px;
    font-weight: bold;
    text-transform: uppercase;
}

.rsi-title {
    color: #fff;
    background-color: #003963;
    padding: 10px 130px 10px 15px;
    display: table;
    font-weight: lighter;
    font-size:x-large;
}

@media screen and (max-width:39.9375em) {
.rsi-title {
font-size:large !important;
padding: 10px 15px 10px 15px !important;}
}

div #rsi-thankyou {
background-color:#ea7d24;
padding:30px;
}

@media screen and (min-width: 1024px) {
div #provider-map {
    position: absolute;
    top: -60px;
    left: 800px;
}
div #rsi-thankyou {
position:relative;
}
}

.ar-historical {color:#fff;}

/*Fix margin and bullet list-type for sub-UL's*/

.sub-circle {
margin-bottom:0px !important;
list-style-type:circle !important;
}

/*Text Bucket H4*/
.text-bucket h4 {
    margin-left: 5%;
    margin-right: 5%;
}
/* Main Container */

#main-banner-text-container h2 {
    color: #ffce34 !important;
}

#main-banner-button {
color: #ffce34 !important;
}

.subpage-text-container:not(:last-child) {
    border-bottom: none !important;
}

/*BMV Connect Page Styling*/
.boxhead {
    background-color: #FFCE34;
    color: #000;
    padding: 10px;
    font-size: 17px;
    font-weight: bold;
}
.checklist {
    margin-left: 20px;
}
.row.grey {
    background-color: #BCBEC0;
    padding: 10px;
}

/*Callout Blue*/
.callout.blue h3 {
	color: #FFCE34;
}

/*.blue.callout a {
    color: #ffce34 !important;
}*/

.callout.blue {
	background-color: #003963;
	padding:1.5rem;
}

.callout.blue p {
	color: #ffffff
}

.callout a.button.ltblue {
	color: #ffce34 !important;
	background-color: #2F6A96;
}
/*Callout LIGHT Blue*/
.callout.ltblue h3 {
	color: #fff;
}

.ltblue.callout a {
    color: #ffce34 !important;
}

.callout.ltblue {
	background-color: #2F6A96;
	padding:1.5rem;
}

.callout.ltblue p {
	color: #ffffff
}

/*Callout Election*/

.callout.election {
background-image: url(/bmv/images/election.jpg) !important;
}

.callout.election p, .callout.election h3 {
color:#fff;
}

a.button.election {
    background-color: #d40a0a;
}

/*Callout Green*/
.callout.green {
    background-color: #A2C670;
    }

.callout.green h2, .callout.green h3, .callout.green h4, .callout.green h5 {
 color: #fff;
}

.callout.green p {
color: #fff !important;
margin-bottom:0px;
}

.callout.green a {
color: #2F6A96 !important;
}

/*Callout Orange*/
.callout.orange {
    background-color: #ff6d00;
    }

.callout.orange h2, .callout.orange h3, .callout.orange h4, .callout.orange h5 {
 color: #fff;
}

.callout.orange ul {
    color: white;
}

.callout.orange p {
color: #fff !important;
margin-bottom:0px;
}

.callout.orange a {
color: #FFCE34 !important;
}

/*Callout Special*/
.callout.special {
    background-color: #c8e0ec !important;
    max-width: fit-content;
}
    
.callout.special h3 {
    font-size: 22px;
    margin-right: 25px;
    margin-top: 1%;
    color: #003963;
}

.callout.special a {
color: #FFCE34 !important;
}

/*Callout Map*/
.callout.map {
    background-image: url(https://cms.in.gov/bmv/images/map-background.jpg) !important;
    }
    
.callout.map h2, .callout.map h3, .callout.map h4, .callout.map h5 {
    background-color: #002447;
    padding: 10px;
    color: #fff;
}

.callout.map p {
color: #000000 !important;
}

.callout.map a {
color: #FFCE34 !important;
}

/*Callout Special*/
.callout.special {
    background-color: #c8e0ec !important;
    max-width: fit-content;
}
    
.callout.special h3 {
    font-size: 22px;
    margin-right: 25px;
    margin-top: 1%;
    color: #003963;
}

.callout.special a {
color: #FFCE34 !important;
}

/*Table Media Queries*/
@media only screen and (max-width: 1024px){
.table.collapse {display:block;}
}

/*Leadership Team Styles*/

.leaders.column {
display:flex;
flex-direction:column;
flex: 1 auto;
}

.leaderhead {
    background-color: #FFCE34;
    color: #000;
    padding: 8px;
    font-size: 14px;
    font-weight: bold;
    width: 162px;
    height: 107px;
    display:flex;
flex-direction:column;
justify-content:space-between;
}

.leaderhead p {
line-height:1.25em;
    margin-bottom: 7px !important;
}

.leaderhead a {
text-decoration: none !important;
}

.leaderhead a:hover {
text-decoration: none !important;
}

.leaderhead img:hover {
width:105% !important;
}
/*Custom BMV Style Overwrites*/
body.bmv #agency-spotlights-container {
    background: #2e6a96 !important;
}

body.bmv #banner-image-container #main-banner-overlay #main-banner-text-container #main-banner-button, body.bmv #scroll-for-more-container #home-scroll-for-more {
    background-color: #003367;
}

body.bmv #banner-image-container #main-banner-overlay #main-banner-text-container #main-banner-button:hover, body.bmv #scroll-for-more-container #home-scroll-for-more:hover {
    background-color: #004d99;
}

.image-bucket-container .image-bucket .image-wrap a {
    background-color: transparent;
}

.image-bucket-container .image-bucket .image-wrap a:hover {
    background-color: rgba(0,57,99,0.5);
}

.image-bucket-container .image-bucket .image-wrap a h3 {
    padding: 0.5rem 1.5rem;
    margin: 0.75rem 0;
    background-color: rgba(255,206,52,0.75);
    width: 100%;
    color: #003367;
}


body.bmv .sub-banner .sub-banner-info {
    background-color: #2e6a96;
}

body.bmv .text-bucket-container .text-bucket h3 {
    background-color: #2e6a96;
}

/*Callout Light Blue Homepage*/
.callout.blue.home h3 {
color: #FFCE34;
background-color: #2e6a96;
padding: 0.5rem 1.5rem !important;
margin-top: 1rem;
}

.callout.blue.home h4 {
margin-left:2rem;
}

.callout.blue.home {
background-color: #D1E9F5;
padding: 0;
}

.callout.blue.home p a {
    color: #003366 !important;
}

.callout.home p {
color: #333;
padding: 0 2rem;
}

.callout.home a.button.ltblue {
color: #ffce34 !important;
background-color: #2F6A96;
}

/*.callout.blue.home a {
color: #FFCE34 !important;
}*/

.callout-image-container {
    height: 100%; 
    display: flex; 
    align-items: center; 
    justify-content: center;
    padding: 1rem 2rem;
}

.callout.blue.home .row {
    margin: 0;
}

.callout.blue.home .row .column {
    padding: 0;
}

.callout.blue.home .button {
    margin: 0 0 2rem 4rem;
    padding: 1rem 3rem;
    background-color: #2e6a96;
    font-weight: 400;
    font-size: 1rem;
    color: #fff !important;
}

.blue.callout.home ul, ol {
margin-left:4.75rem !important;
}



/*Callout Dark Blue with BG Image Homepage*/
.callout.dark-blue h2, .callout.dark-blue h3 {
	color: #FFCE34;
}

.callout.dark-blue h4, .callout.dark-blue h5 {
	color: #FFF;
	line-height:0.5em;
}

.callout.dark-blue {
	background-color: #003963;
	background-repeat: no-repeat;
	background-position: top right;
}

.callout.dark-blue p {
	color: #ffffff
}

.callout.dark-blue a.button {
	color: #ffce34 !important;
	background-color: #2F6A96;
}

.callout.dark-blue a {
color: #efce34 !important;
}

/*Global Button Color Overwrite*/
body.bmv .button {
    margin: 0;
    padding: 1rem 3rem;
    /*background-color: #2e6a96;*/
    font-weight: 400;
    font-size: 1rem;
    /*color: #ffce34 !important;*/
}

/*body.bmv .button:hover {
    background-color: #003366;
}*/

#subpage-main-title {
    color: #ffce34;
}

body.bmv #banner-image-container #main-banner-overlay #main-banner-text-container {
    background-color: rgba(0, 51, 102, 0.65);
}

body.bmv #banner-image-container #main-banner-overlay #main-banner-text-container #main-banner-button {
    background-color: #9ac3d8;
    color: #003366 !important;
    font-weight: 700;
}

body.bmv #banner-image-container #main-banner-overlay #main-banner-text-container #main-banner-button:hover {
    background-color: #003366;
    color: #9ac3d8 !important;
}

/*Remove Subpage Overlay*/

#subpage-banner-container #subpage-banner-overlay {
    background: transparent;
}

#subpage-banner-container {
    background-position: bottom;
}

@media screen and (max-width: 39.99875em) {
    .callout.blue.home .button {
        margin: 1rem 2rem;
        width: calc(100% - 4rem);  
    }
    
    .callout-image-container {
        padding: 1rem;
    }
    .callout.dark-blue {
        background-image: none !important;
    }
}

/*Contrast Mode Overwrites*/
body.bmv.dark-contrast #agency-spotlights-container {
    background-color: #111111 !important; 
}

.dark-contrast .callout.blue.home h3 {
color: #FFF;
background-color: #000;
}

.dark-contrast .callout.home p {
color: #FFF;
}

/*.dark-contrast article #map-wrapper .location .information {
    color: #333;
}

.dark-contrast article #map-wrapper .location.active .information {
    color: #FFF;
}*/

.dark-contrast article #map-wrapper {
    color: #333;
}

.dark-contrast article #map-wrapper a.dropdown-label  {
    color: #003366 !important;
}

@media screen and (max-width: 63.99875em) {
    #want-to-dropdown {
        display:none !important;
    }
}

/*Countdown Styles*/
#countdown{color: #353535;}
#countdown .numbers{
    background: #FFFFFF;
    color: #003963;
    flex: 1;
    width: 100%;
    text-align: center;
    font-size: 3.5rem !important;
    margin: 0;
    padding: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (max-width: 1023px) {
    #countdown .numbers{
        font-size: 5rem !important;
    }
}
#countdown .strings{
    background: #003963;
    color: #FFCE34;
    flex: 1;
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 1rem;
    font-weight: bold;
}
#countdown .cd-box{
    -webkit-box-shadow: 5px 6px 9px 1px rgba(53, 53, 53, 0.5);
    -moz-box-shadow: 5px 6px 9px 1px rgba(53, 53, 53, 0.5);
    box-shadow: 5px 6px 9px 1px rgba(53, 53, 53, 0.5);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
@media (max-width: 639px) {
    #countdown .cd-box{
        margin-top: 2rem;
    }
}

/*Remove Text Message option in Footer per SIC request*/
/*#agency-sms {
    display: none;
}

#agency-phone {
    border-bottom: none;
}*/